/*
Theme Name: kne3d
Author: administrator i13
Author URI: http://ioitbm.p.lodz.pl
Version: 1.2
Template: twentyeleven
*/

@import url('../twentyeleven/style.css');

/*---------------------------*/

.faculty-theme,
.add-theme {
    width: 220px;
    margin: auto;
}

.faculty-theme {
    padding-top: 1em;
    padding-bottom: 1em;
}

.add-theme {
    padding-top: .1em;
    padding-bottom: .1em;
}

.full-link,
.empty-link {
    height: auto;
    text-align: center;
    color: #fff;
    font-size: 11px;
    line-height: 2em;
    font-weight: 700;
}

.full-link {
    background-color: #8b0304;
}

.empty-link {
    background-color: #a7a9ac;
}

.full-link:hover {
    background-color: #efefef;
    color: #444;
}


/*---------------------------*/

.e404 {
    width: 100%;
    height: 20em;
    background-color: #fff;
    margin-bottom: 0em;
    text-align: center;
    color: #373737;
    font-size: 20px;
    line-height: 20em;
    font-weight: 700;
}

.add-space-top {
    padding-top: 1.7em;
}

.add-line {
    padding-bottom: 1.7em;
}

.cr {
    text-align: center;
}

.blocktxt {
    margin-left: 195px;
    text-align: justify;
}

.blocktxt-l {
    margin-left: auto;
    text-align: justify;
    clear: left;
}

.url-icon {
    margin-bottom: -0.85px;
    height: auto;
}

.url-file {
    margin-bottom: -1.5px;
    height: auto;
}

#url-mail {
    padding: 4px;
    margin-bottom: -4px;
}

#nodeco {
    text-decoration: none;
}


/* img
-------------------------------------- */

.img-f,
.img-r,
.img-st,
.img-h,
.icon {
    border: 1px solid transparent;
    height: auto;
}

.img-f {
    float: left;
    padding-bottom: 1em;
}

.img-r {
    float: right;
    padding-bottom: 1em;
}

.img-st {
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: .5em;
}

.img-st-5 {
    border: 5px solid #fff;
    height: auto;
}

.img-st-10 {
    border: 10px solid #fff;
    height: auto;
}

.img-picto {
    margin-top: 0em;
    padding: 3px;
    margin-bottom: -5px;
}

.img-h:hover,
.icon:hover {
    border: 1px solid #fff;
    height: auto;
    background-color: #e2e2e2;
}


/* links 
----------------------------------------*/

.more-link {
    color: #8b0304;
    text-align: right;
}

.link-ext {
    color: #333;
}

.link-int {
    color: #37474f;
    /* #212121 */
}

.link-black {
    color: #333;
}

.link-ects {
    color: #373737;
    font-size: 0.8em;
}

.link-ext:hover,
.link-int:hover,
.link-ects:hover {
    color: #069;
}


/* txt
--------------------------------------- */

.txt-s {
    font-size: 0.9em;
}

.txt-6 {
    font-weight: 600;
}

.txt-high-2 {
    font-size: 14px;
    text-decoration: none;
}

.txt-high-3 {
    font-size: 14px;
    text-decoration: none;
    text-align: justify;
}

.txt-spac-2 {
    letter-spacing: 0.2em;
}


/* color
--------------------------------------- */

.col200 {
    color: #8b0304;
    text-decoration: none;
}

.col201 {
    /* brown */
    color: #4e342e;
    font-weight: 600;
}

.col202 {
    /* teal */
    color: #00695C;
    font-weight: 600;
}

.col203 {
    /* cyan */
    color: #006064;
    font-weight: 600;
}

.col204 {
    /* orange */
    color: #c30;
    font-weight: 600;
}

.col205 {
    /* red */
    color: #d50000;
}

.col206 {
    /* grey */
    color: #a7a9ac;
}

.col207 {
    /* blue grey */
    color: #37474f;
    font-weight: 600;
}

.col208 {
    /* orange light */
    color: #f60
}

.col210 {
    /* blue light */
    color: #164194
}


/* =Structure
----------------------------------------------- */


/* Singular */

.singular #primary {
    margin: 0;
    min-height: 70em;
}

.singular .entry-header,
.singular .entry-content,
.singular footer.entry-meta,
.singular #comments-title {
    margin: 0 auto;
    width: 90%;
}


/* Attachments */


/* One column */

.one-column #page {
    max-width: 1000px;
}


/* =Global
----------------------------------------------- */

body,
input,
textarea {
    color: #212121;
    font: 12px Verdana, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 300;
    line-height: 1.625;
}


/* Text elements */

p {
    margin-bottom: 1em;
}

ul {
    list-style: circle;
}

li {
    padding-bottom: 1.0em;
}


/* Forms */

input#s {
    background: url(images/search.png) no-repeat 5px 3px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    font-size: 12px;
    height: 16px;
    line-height: 1.2em;
    padding: 4px 10px 4px 28px;
    margin-bottom: 6px;
}

input#searchsubmit {
    display: block;
}


/* Links */

a {
    color: #333;
    text-decoration: none;
}

a:focus,
a:active,
a:hover {
    text-decoration: none;
    color: #069;
}


/* Assistive text */


/* =Header
----------------------------------------------- */

#branding {
    border-top: 0px solid #bbb;
    padding-bottom: 10px;
    position: relative;
    z-index: 9999;
}


/* =Menu
-------------------------------------------------------------- */

#access {
    background: #243776;
    /* background: #8b0304;*/
    /* Show a solid color for older browsers */
    background: -moz-linear-gradient(#243776, #243776);
    background: -o-linear-gradient(#243776, #243776);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#243776), to(#243776));
    /* older webkit syntax */
    background: -webkit-linear-gradient(#243776, #243776);
    -webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
    -moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
    box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
    clear: both;
    display: block;
    float: left;
    margin: 0 auto 6px;
    width: 100%;
}

#access ul {
    font-size: 12px;
    color: #ffffff;
    list-style: none;
    margin: 0 0 0 -0.8125em;
    padding-left: 0;
}

#access li {
    float: left;
    position: relative;
    padding-bottom: 0;
}

#access a {
    color: #ffffff;
    display: block;
    line-height: 3em;
    padding: 0 1.2125em;
    text-decoration: none;
}

#access ul ul {
    -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
    display: none;
    float: left;
    margin: 0;
    position: absolute;
    top: 3em;
    left: 0;
    width: 250px;
    z-index: 99999;
}

#access ul ul a {
    background: #8b0304;
    border-bottom: 1px solid #ffffff;
    color: #ffffff;
    font-size: 12px;
    font-weight: normal;
    height: auto;
    line-height: 1.2em;
    padding: 9px 9px;
    width: 265px;
}

#access li:hover>a,
#access ul ul :hover>a,
#access a:focus {
    background: #efefef;
    color: #444;
}

#access li:hover>a,
#access a:focus {
    background: #f9f9f9;
    /* Show a solid color for older browsers */
    background: -moz-linear-gradient(#f9f9f9, #e5e5e5);
    background: -o-linear-gradient(#f9f9f9, #e5e5e5);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#e5e5e5));
    /* Older webkit syntax */
    background: -webkit-linear-gradient(#f9f9f9, #e5e5e5);
    color: #373737;
}


/* =Mobile Menu
-------------------------------------------------------------- */

#access-mob {
    background: #8b0304;
    /* Show a solid color for older browsers */
    background: -moz-linear-gradient(#8b0304, #8b0304);
    background: -o-linear-gradient(#8b0304, #8b0304);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#8b0304), to(#8b0304));
    /* older webkit syntax */
    background: -webkit-linear-gradient(#8b0304, #8b0304);
    -webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
    -moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
    box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
    clear: both;
    display: block;
    float: left;
    margin: 0 auto 6px;
    width: 100%;
}

#access-mob ul {
    font-size: 14px;
    color: #ffffff;
    list-style: none;
    margin: 0 0 0 1.5125em;
    padding-left: 0;
}

#access-mob li {
    float: none;
    text-align: left;
    position: relative;
    padding-bottom: 0;
    width: 65px;
}

#access-mob a {
    color: #ffffff;
    display: block;
    line-height: 3em;
    padding: 0 0.8125em;
    /* 1.2125em */
    text-decoration: none;
    width: 245px;
}

#access-mob ul ul {
    -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
    display: none;
    float: none;
    margin: 0;
    position: absolute;
    top: 3em;
    left: 0px;
    width: 250px;
    z-index: 99999;
}

#access-mob ul ul ul {
    left: 0px;
    float: none;
    position: relative;
    top: 0;
}

#access-mob ul ul a {
    background: #8b0304;
    border-bottom: 1px solid #ffffff;
    color: #ffffff;
    font-size: 14px;
    font-weight: normal;
    height: auto;
    line-height: 1.7em;
    padding: 9px 9px;
    width: 250px;
}

#access-mob ul ul ul a {
    background: #616161;
    width: 240px;
}

#access-mob ul ul ul ul a {
    background: #231f20;
    width: 230px;
}

#access-mob li:hover>a,
#access-mob ul ul :hover>a,
#access-mob a:focus {
    background: #efefef;
    color: #444;
}

#access-mob li:hover>a,
#access-mob a:focus {
    background: #f9f9f9;
    /* Show a solid color for older browsers */
    background: -moz-linear-gradient(#f9f9f9, #e5e5e5);
    background: -o-linear-gradient(#f9f9f9, #e5e5e5);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#e5e5e5));
    /* Older webkit syntax */
    background: -webkit-linear-gradient(#f9f9f9, #e5e5e5);
    color: #373737;
}

#access-mob ul li:hover>ul {
    display: block;
}

#access-mob .current-menu-item>a,
#access-mob .current-menu-ancestor>a,
#access-mob .current_page_item>a,
#access-mob .current_page_ancestor>a {
    font-weight: bold;
}


/* Search Form */

#branding .only-search #s {
    background-color: #fff;
    border-color: #000;
    color: #222;
}

#branding .only-search #s,
#branding .only-search #s:focus {
    width: 80%;
}

#branding .only-search #s:focus {
    background-color: #fff;
}


/* =Content
----------------------------------------------- */

#main {
    clear: both;
    padding: 3.0em 0 0;
}

.hentry,
.no-results {
    border-bottom: 1px solid #ddd;
    margin: 0 0 1.8em;
    padding: 0 0 0.5em;
    position: relative;
}

.entry-title,
.entry-header .entry-meta {
    /*padding-right: 76px;*/
    padding-right: 16px;
}

.entry-title {
    clear: both;
    color: #222;
    font-size: 26px;
    font-weight: bold;
    line-height: 1.5em;
    padding-bottom: 0.5em;
    padding-top: 1.0em;
}

.entry-title,
.entry-title a {
    color: #616161;
    text-decoration: none;
    font-size: 14px;
}

.entry-title a:hover,
.entry-title a:focus,
.entry-title a:active {
    color: #069;
    text-decoration: none;
}

.entry-meta {
    color: #666;
    clear: both;
    font-size: 0.85em;
    line-height: 15px;
    padding-bottom: 1em;
    padding-top: 1em;
}

.entry-content th,
.comment-content th {
    color: #666;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 2.0em;
    text-transform: none;
}


/* Images */


/* Comments link */


/* Singular content styles for Posts and Pages */

.singular.page .hentry {
    padding: 1em 0;
}

.singular .entry-title {
    color: #424242;
    font-size: 15px;
    font-weight: bold;
    line-height: 1.5em;
    text-align: center;
    letter-spacing: -0.05em;
    text-transform: uppercase;
}

.singular .entry-title,
.singular .entry-header .entry-meta {
    padding-right: 0;
    padding-top: 1em;
}


/* =Aside
----------------------------------------------- */


/* =Link
----------------------------------------------- */


/* =Gallery
----------------------------------------------- */


/* =Status
----------------------------------------------- */


/* =Standard
----------------------------------------------- */


/* =Quote
----------------------------------------------- */


/* =Image
----------------------------------------------- */


/* =error404
----------------------------------------------- */


/* =Showcase
----------------------------------------------- */


/* Intro */


/* Small featured post */


/* Featured Slider */


/* Recent Posts */


/* =Attachments
----------------------------------------------- */


/* =Media
-------------------------------------------------------------- */


/* =Navigation
-------------------------------------------------------------- */

#content nav a {
    font-size: 11px;
    font-weight: bold;
    line-height: 2.2em;
}


/* =Widgets
----------------------------------------------- */

.widget-area {
    font-size: 11px;
}

.widget-title {
    color: #616161;
    font-size: 10px;
    font-weight: 800;
    letter-spacing: 0.1em;
    line-height: 1.6em;
    padding-bottom: 0.7em;
    text-transform: uppercase;
}

.widget ul li {
    color: #777;
    font-size: 11px;
    list-style: none;
}

.widget a:hover,
.widget a:focus,
.widget a:active {
    text-decoration: none;
}


/* Search Widget */


/* Post author highlighting */


/* =Footer
----------------------------------------------- */

#supplementary {
    border-top: 1px solid #ddd;
    padding: 2.625em 7.6%;
    overflow: hidden;
    border-top-color: #a7a9ac;
    border-top-width: 2px;
}


/* Two Footer Widget Areas */


/* Site Generator Line */

#site-generator {
    background: #f9f9f9;
    border-top: 1px solid #ddd;
    color: #666;
    font-size: 12px;
    line-height: 1.5em;
    padding: 1.5em 0.5em;
    text-align: center;
}


/* =Responsive Structure
----------------------------------------------- */

@-ms-viewport {
    width: device-width;
}

@viewport {
    width: device-width;
}

#access-mob {
    display: none;
}

@media (max-width: 800px) {
    #access {
        display: none;
    }
    #access-mob {
        display: block;
    }
    #content nav {
        /* add */
        display: none;
    }
    .blocktxt {
        margin-left: auto;
        clear: left;
    }
    /* tables */
    .wpsm-comptable.boss-table td {
        padding: 1.15em;
    }
    .wpsm-comptable.boss-table td:first-child {
        width: 50px;
    }
    .wpsm-comptable.boss-table td,
    .wpsm-comptable.boss-table th {
        text-align: center;
        vertical-align: middle;
    }
    .wpsm-comptable.workers-table td {
        padding: 0.7em;
    }
    .wpsm-comptable.workers-table td:first-child {
        width: 20%;
    }
    .wpsm-comptable.workers-table td,
    .wpsm-comptable.workers-table th {
        text-align: center;
        vertical-align: middle;
    }
    .wpsm-comptable.division-table td:last-child {
        width: 80%;
    }
    .wpsm-comptable.division-table td,
    .wpsm-comptable.division-table th {
        text-align: center;
        vertical-align: middle;
    }
    .wpsm-comptable.division-en-table td {
        padding: 1.15em;
    }
    .wpsm-comptable.division-en-table td:last-child {
        width: 80%;
    }
    .wpsm-comptable.division-en-table td,
    .wpsm-comptable.division-en-table th {
        text-align: center;
        vertical-align: middle;
    }
    .wpsm-comptable.phd-table td {
        padding: 1.15em;
    }
    .wpsm-comptable.phd-table td:first-child {
        width: 20%;
    }
    .wpsm-comptable.phd-table td,
    .wpsm-comptable.phd-table th {
        text-align: center;
        vertical-align: middle;
    }
    .wpsm-comptable.office-table td:first-child {
        width: 20%;
    }
    .wpsm-comptable.office-table td,
    .wpsm-comptable.office-table th {
        text-align: center;
        vertical-align: middle;
    }
    .wpsm-comptable.exams-table-d1 td:first-child {
        width: 30%;
        text-align: center;
    }
    .wpsm-comptable.exams-table-d1 th {
        text-align: left;
        vertical-align: middle;
        padding-left: 5px;
    }
    .wpsm-comptable.exams-table-d1 td {
        text-align: left;
        vertical-align: middle;
    }
    .wpsm-comptable.exams-table-d2 td:first-child {
        width: 30%;
        text-align: center;
    }
    .wpsm-comptable.exams-table-d2 th {
        text-align: left;
        vertical-align: middle;
        padding-left: 5px;
    }
    .wpsm-comptable.exams-table-d2 td {
        text-align: left;
        vertical-align: middle;
    }
    .wpsm-comptable.labs-table td:first-child {
        width: 20%;
    }
    .wpsm-comptable.labs-table td,
    .wpsm-comptable.labs-table th {
        text-align: center;
        vertical-align: middle;
    }
    .wpsm-comptable.hours-table td:first-child {
        width: 20%;
    }
    .wpsm-comptable.hours-table td,
    .wpsm-comptable.hours-table th {
        text-align: center;
        vertical-align: middle;
    }
    .wpsm-comptable.tpd-table td:last-child {
        width: 30%;
    }
    .wpsm-comptable.tpd-table td,
    .wpsm-comptable.tpd-table th {
        text-align: center;
        vertical-align: middle;
    }
}

@media (max-width: 650px) {
    #access ul {
        font-size: 14px;
    }
    #access li {
        /* added */
        float: none;
        text-align: center;
    }
    #access a {
        /* added */
        border-bottom: 1px solid #ffffff;
        line-height: 3em;
        float: none;
    }
    #access ul ul {
        /* added */
        width: 220px;
    }
    #access ul ul ul {
        /* added */
        left: 0;
        float: none;
        position: relative;
    }
    #access ul ul a {
        /* added */
        background: #616161;
        line-height: 1.7em;
        width: 220px;
        text-align: left;
    }
    #access ul ul ul a {
        /* added */
        background: #231f20;
        width: 250px;
        text-align: left;
    }
    #main {
        /* added */
        padding: 1.0em 0 0;
    }
    .entry-title {
        font-size: 16px;
    }
    .singular .entry-title {
        font-size: 16px;
    }
    #branding #searchform {
        top: 16em !important;
        display: none;
        /*off*/
    }
    .txt4 {
        color: #fff;
        /* text */
        font-weight: 500;
        text-transform: uppercase;
        text-decoration: none;
    }
}

@media (max-width: 450px) {}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
    #main {
        clear: both;
        padding: 0.5em 0 0;
    }
}


/* =Print
 ----------------------------------------------- */

@media print {
    .entry-title,
    .singular .entry-title {
        font-size: 18pt;
    }
}


/* =IE7
 ----------------------------------------------- */


/* =IE8
 ----------------------------------------------- */